yandextank-internal (1.12.8.1~1) xenial; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 28 Feb 2020 16:42:46 +0300

yandextank-internal (1.12.8.1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 24 Jan 2020 17:42:46 +0300

yandextank-internal (1.12.8) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 21 Jan 2020 14:27:18 +0300

yandextank-internal (1.12.8~3) precise; urgency=low

  * Release

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 21 Jan 2020 13:22:39 +0300

yandextank-internal (1.12.8~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 21 Jan 2020 12:59:01 +0300

yandextank-internal (1.12.8~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 16 Jan 2020 19:18:45 +0300

yandextank-internal (1.12.7) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 09 Jan 2020 17:55:20 +0300

yandextank-internal (1.12.7~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 09 Jan 2020 16:14:48 +0300

yandextank-internal (1.12.7~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 26 Dec 2019 20:42:03 +0300

yandextank-internal (1.12.6.1) precise; urgency=low

  *

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 20 Dec 2019 15:49:11 +0300

yandextank-internal (1.12.6) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 12 Dec 2019 21:49:11 +0300

yandextank-internal (1.12.6~5) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 05 Dec 2019 17:37:26 +0300

yandextank-internal (1.12.6~4) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 04 Dec 2019 20:12:57 +0300

yandextank-internal (1.12.6~3) precise; urgency=low

  * enable Neuploader by default

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 26 Nov 2019 18:32:45 +0300

yandextank-internal (1.12.6~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 25 Nov 2019 23:26:29 +0300

yandextank-internal (1.12.6~1) precise; urgency=low

  * fix luna upload

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Sun, 24 Nov 2019 16:59:11 +0300

yandextank-internal (1.12.5) precise; urgency=low

  * fix duration, etc

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 21 Oct 2019 17:52:59 +0300

yandextank-internal (1.12.5.1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 25 Sep 2019 21:44:21 +0300

yandextank-internal (1.12.5) precise; urgency=low

  * fix duration, etc

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 23 Sep 2019 18:13:02 +0300

yandextank-internal (1.12.5~6) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 19 Sep 2019 16:06:18 +0300

yandextank-internal (1.12.5~5) precise; urgency=low

  * fix duration, etc

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 18 Sep 2019 18:19:14 +0300

yandextank-internal (1.12.5~4) precise; urgency=low

  * fix duration, etc

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 17 Sep 2019 19:48:58 +0300

yandextank-internal (1.12.5~3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 17 Sep 2019 18:40:56 +0300

yandextank-internal (1.12.5~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 17 Sep 2019 18:19:21 +0300

yandextank-internal (1.12.5~1) precise; urgency=low

  * fix duration, etc

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 09 Sep 2019 19:36:17 +0300

yandextank-internal (1.12.4~5) precise; urgency=low

  * Fix luna queue freeze in Netort

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 16 Aug 2019 20:57:48 +0300

yandextank-internal (1.12.4~4) precise; urgency=low

  * Fix luna queue freeze in Netort

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 15 Aug 2019 20:01:03 +0300

yandextank-internal (1.12.4~3) precise; urgency=low

  * Cases support in Neuploader

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 12 Aug 2019 18:58:24 +0300

yandextank-internal (1.12.4~2) precise; urgency=low

  * Cases support in Neuploader

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 12 Aug 2019 18:51:13 +0300

yandextank-internal (1.12.4~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 31 Jul 2019 13:23:09 +0300

yandextank-internal (1.12.3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 04 Jul 2019 19:23:59 +0300

yandextank-internal (1.12.3~9) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 02 Jul 2019 20:27:02 +0300

yandextank-internal (1.12.3~8) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 01 Jul 2019 23:44:49 +0300

yandextank-internal (1.12.3~7) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 01 Jul 2019 22:40:26 +0300

yandextank-internal (1.12.3~6) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 28 Jun 2019 13:07:13 +0300

yandextank-internal (1.12.3~5) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 26 Jun 2019 18:41:14 +0300

yandextank-internal (1.12.3~4) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 25 Jun 2019 01:47:12 +0300

yandextank-internal (1.12.3~3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 24 Jun 2019 21:34:18 +0300

yandextank-internal (1.12.3~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 19 Jun 2019 15:38:13 +0300

yandextank-internal (1.12.3~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Sat, 08 Jun 2019 04:25:54 +0300

yandextank-internal (1.12.2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 22 May 2019 17:18:41 +0300

yandextank-internal (1.12.1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 10 Apr 2019 05:25:17 +0300

yandextank-internal (1.12.0) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 20 Mar 2019 23:26:27 +0300

yandextank-internal (1.12.0~11) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 20 Mar 2019 18:06:43 +0300

yandextank-internal (1.12.0~10) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 20 Mar 2019 16:01:36 +0300

yandextank-internal (1.12.0~9) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 19 Mar 2019 12:38:55 +0300

yandextank-internal (1.12.0~8) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 18 Mar 2019 22:49:32 +0300

yandextank-internal (1.12.0~7) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 18 Mar 2019 21:13:27 +0300

yandextank-internal (1.12.0~6) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 15 Mar 2019 15:15:36 +0300

yandextank-internal (1.12.0~5) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 12 Mar 2019 20:59:20 +0300

yandextank-internal (1.12.0~4) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 11 Mar 2019 22:11:10 +0300

yandextank-internal (1.12.0~3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 07 Mar 2019 18:58:57 +0300

yandextank-internal (1.12.0~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 05 Mar 2019 19:20:34 +0300

yandextank-internal (1.12.0~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 05 Mar 2019 01:02:37 +0300

yandextank-internal (1.11.3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 25 Jan 2019 19:24:21 +0300

yandextank-internal (1.11.3~6) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 25 Jan 2019 17:48:40 +0300

yandextank-internal (1.11.3~5) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 21 Jan 2019 11:47:44 +0300

yandextank-internal (1.11.3~4) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 17 Jan 2019 19:32:19 +0300

yandextank-internal (1.11.3~3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 17 Jan 2019 18:28:53 +0300

yandextank-internal (1.11.3~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 17 Jan 2019 18:03:09 +0300

yandextank-internal (1.11.3~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 15 Jan 2019 17:49:12 +0300

yandextank-internal (1.11.2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 19 Dec 2018 17:44:12 +0300

yandextank-internal (1.11.2~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 18 Dec 2018 17:31:42 +0300

yandextank-internal (1.11.2~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 12 Dec 2018 00:31:10 +0300

yandextank-internal (1.11.1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 30 Nov 2018 17:25:53 +0300

yandextank-internal (1.11.1~3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 28 Nov 2018 20:31:15 +0300

yandextank-internal (1.11.1~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 28 Nov 2018 02:43:16 +0300

yandextank-internal (1.11.1~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 19 Nov 2018 23:13:05 +0300

yandextank-internal (1.11.0.2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 19 Nov 2018 13:44:52 +0300

yandextank-internal (1.11.0.1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 16 Nov 2018 02:47:20 +0300

yandextank-internal (1.11.0) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 15 Nov 2018 18:23:37 +0300

yandextank-internal (1.11.0~15) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 15 Nov 2018 16:27:52 +0300

yandextank-internal (1.11.0~14) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 12 Nov 2018 21:56:06 +0300

yandextank-internal (1.11.0~13) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 09 Nov 2018 22:53:36 +0300

yandextank-internal (1.11.0~12) precise; urgency=low

  * root logger belongs in tankworker, pretty traceback printing

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 09 Nov 2018 22:33:06 +0300

yandextank-internal (1.11.0~11) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 09 Nov 2018 19:27:16 +0300

yandextank-internal (1.11.0~10) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 09 Nov 2018 18:20:22 +0300

yandextank-internal (1.11.0~9) precise; urgency=low

  * artifacts dir fix + docs upd

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 09 Nov 2018 17:54:43 +0300

yandextank-internal (1.11.0~8) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 08 Nov 2018 16:47:55 +0300

yandextank-internal (1.11.0~7) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 08 Nov 2018 16:24:19 +0300

yandextank-internal (1.11.0~6) precise; urgency=low

  * update validator & converter: better error reporting

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 08 Nov 2018 16:08:00 +0300

yandextank-internal (1.11.0~5) precise; urgency=low

  * TankWorker refactored

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 07 Nov 2018 20:16:05 +0300

yandextank-internal (1.11.0~4) precise; urgency=low

  * Release 1.11.0

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 07 Nov 2018 15:11:08 +0300

yandextank-internal (1.11.0~3) precise; urgency=low

  * TankWorker refactored

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 24 Oct 2018 23:11:42 +0300

yandextank-internal (1.11.0~2) precise; urgency=low

  * TankWorker refactored

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 24 Oct 2018 22:41:32 +0300

yandextank-internal (1.11.0~1) precise; urgency=low

  * TankWorker refactored

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 24 Oct 2018 04:28:53 +0300

yandextank-internal (1.10.3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 15 Oct 2018 18:43:45 +0300

yandextank-internal (1.10.3~14) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 15 Oct 2018 17:32:10 +0300

yandextank-internal (1.10.3~13) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 15 Oct 2018 17:14:49 +0300

yandextank-internal (1.10.3~12) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 08 Oct 2018 20:00:17 +0300

yandextank-internal (1.10.3~11) precise; urgency=low

  * return pandora info, dont send to LP

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 08 Oct 2018 19:40:29 +0300

yandextank-internal (1.10.3~10) precise; urgency=low

  * pandora info: rm schedule as not supported by LP

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 08 Oct 2018 18:39:06 +0300

yandextank-internal (1.10.3~9) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 08 Oct 2018 16:26:19 +0300

yandextank-internal (1.10.3~8) precise; urgency=low

  * genrerator info refresh, no ammo path handling

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 08 Oct 2018 16:06:19 +0300

yandextank-internal (1.10.3~7) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Sat, 22 Sep 2018 03:49:31 +0300

yandextank-internal (1.10.3~6) precise; urgency=low

  * yaml.dump configinitial

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Sat, 22 Sep 2018 03:40:31 +0300

yandextank-internal (1.10.3~5) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 20 Sep 2018 18:27:14 +0300

yandextank-internal (1.10.3~4) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 20 Sep 2018 17:36:57 +0300

yandextank-internal (1.10.3~3) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 20 Sep 2018 16:56:12 +0300

yandextank-internal (1.10.3~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 20 Sep 2018 16:27:29 +0300

yandextank-internal (1.10.3~1) precise; urgency=low

  * Release 1.10.3

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 19 Sep 2018 16:19:56 +0300

yandextank-internal (1.10.2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 17 Aug 2018 02:53:03 +0300

yandextank-internal (1.10.2~15) precise; urgency=low

  * Release 1.10.2

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 16 Aug 2018 20:51:42 +0300

yandextank-internal (1.10.2~14) precise; urgency=low

  * docs upd

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 16 Aug 2018 18:38:40 +0300

yandextank-internal (1.10.2~13) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 14 Aug 2018 16:25:58 +0300

yandextank-internal (1.10.2~12) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 14 Aug 2018 04:00:55 +0300

yandextank-internal (1.10.2~11) precise; urgency=low

  * ignore_lock cfg default; fix tests

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 14 Aug 2018 03:33:27 +0300

yandextank-internal (1.10.2~10) precise; urgency=low

  * ignore_lock cfg fix; core docs

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 14 Aug 2018 02:01:23 +0300

yandextank-internal (1.10.2~9) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 09 Aug 2018 19:28:39 +0300

yandextank-internal (1.10.2~8) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 09 Aug 2018 17:49:11 +0300

yandextank-internal (1.10.2~7) precise; urgency=low

  * netort=0.2.4 - retry http resource

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 09 Aug 2018 17:32:16 +0300

yandextank-internal (1.10.2~6) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 07 Aug 2018 18:35:23 +0300

yandextank-internal (1.10.2~5) precise; urgency=low

  * Influx bugfix

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 07 Aug 2018 18:04:56 +0300

yandextank-internal (1.10.2~4) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 01 Aug 2018 03:32:25 +0300

yandextank-internal (1.10.2~3) precise; urgency=low

  * docs upd

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 01 Aug 2018 03:22:23 +0300

yandextank-internal (1.10.2~2) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 01 Aug 2018 02:09:17 +0300

yandextank-internal (1.10.2~1) precise; urgency=low

  * Release 1.10.2

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 01 Aug 2018 01:58:35 +0300

yandextank-internal (1.10.1) precise; urgency=low

  * Release 1.10.1

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 12 Jul 2018 16:42:08 +0300

yandextank-internal (1.10.1~2) precise; urgency=low

  * jmeter aggregator fix

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 05 Jul 2018 21:01:41 +0300

yandextank-internal (1.10.1~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 03 Jul 2018 00:39:13 +0300

yandextank-internal (1.10.0) precise; urgency=low

  * yasm multiprocessing

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 07 Jun 2018 17:33:55 +0300

yandextank-internal (1.10.0~13) precise; urgency=low

  * yasm multiprocessing

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 05 Jun 2018 16:06:19 +0300

yandextank-internal (1.10.0~12) precise; urgency=low

  * PyOpenSSL dependency, fix cfg unpacking

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 04 Jun 2018 20:43:31 +0300

yandextank-internal (1.10.0~11) precise; urgency=low

  * fix backwards tankapi compatibility

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 30 May 2018 17:45:37 +0300

yandextank-internal (1.10.0~10) precise; urgency=low

  * patch-cfg

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 29 May 2018 21:45:36 +0300

yandextank-internal (1.10.0~9) precise; urgency=low

  * fix option parsing

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 29 May 2018 15:31:13 +0300

yandextank-internal (1.10.0~8) precise; urgency=low

  * timeout and logging

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 25 May 2018 17:57:25 +0300

yandextank-internal (1.10.0~7) precise; urgency=low

  * phantom.multi checking, no requred no defaults, name attr

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 24 May 2018 15:06:34 +0300

yandextank-internal (1.10.0~6) precise; urgency=low

  * multiple panels one host

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 22 May 2018 19:35:58 +0300

yandextank-internal (1.10.0~5) precise; urgency=low

  * proper SIGINT handling, new yasm cfg format

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 17 May 2018 21:52:32 +0300

yandextank-internal (1.10.0~4) precise; urgency=low

  * fix option converter for enabled field

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 17 May 2018 20:05:41 +0300

yandextank-internal (1.10.0~3) precise; urgency=low

  * fix stop from online, patch dataUploader

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 16 May 2018 04:37:34 +0300

yandextank-internal (1.10.0~2) precise; urgency=low

  * Fixed installation

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Mon, 14 May 2018 17:47:21 +0300

yandextank-internal (1.10.0~1) precise; urgency=low

  * dockerfile no yasmapi; rm deprecated stuff, fix cerberus 1.2; YASM
    plugin; Release 1.10.0

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 11 May 2018 18:08:15 +0300

yandextank-internal (1.9.13) precise; urgency=low

  * Fixes from release

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 03 May 2018 16:09:47 +0300

yandextank-internal (1.9.13~4) precise; urgency=low

  * ValidationError if package not found

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 27 Apr 2018 02:16:34 +0300

yandextank-internal (1.9.13~3) precise; urgency=low

  * hotfix unicode job name

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 26 Apr 2018 21:33:38 +0300

yandextank-internal (1.9.11.5) precise; urgency=low

  * hotfix: Unicode job name & description

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 26 Apr 2018 17:36:43 +0300

yandextank-internal (1.9.11.4) precise; urgency=low

  * hotfix: Unicode job name & description

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 26 Apr 2018 17:28:19 +0300

yandextank-internal (1.9.13~2) precise; urgency=low

  * fix http resourses

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 25 Apr 2018 16:51:33 +0300

yandextank-internal (1.9.13~1) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 25 Apr 2018 04:10:32 +0300

yandextank-internal (1.9.12~2) precise; urgency=low

  * Master

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 20 Apr 2018 04:01:18 +0300

yandextank-internal (1.9.11.3) precise; urgency=low

  * Hotfix http resource download 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 11 Apr 2018 19:37:44 +0300

yandextank-internal (1.9.11.2) precise; urgency=low

  * Hotfix http resource download 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 11 Apr 2018 17:02:46 +0300

yandextank-internal (1.9.11.1) precise; urgency=low

  * Hotfix ShellExec

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Fri, 06 Apr 2018 18:23:44 +0300

yandextank-internal (1.9.12~1) precise; urgency=low

  * version up

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Thu, 05 Apr 2018 18:25:21 +0300

yandextank-internal (1.9.11) precise; urgency=low

  * Old BDK

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 04 Apr 2018 15:46:57 +0300

yandextank-internal (1.9.11~7) precise; urgency=low

  * bugfix

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 30 Mar 2018 20:03:26 +0300

yandextank-internal (1.9.11~6) precise; urgency=low

  * docs built

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Fri, 30 Mar 2018 18:29:50 +0300

yandextank-internal (1.9.11~5) precise; urgency=low

  * Develop

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 27 Mar 2018 17:20:56 +0300

yandextank-internal (1.9.11~4) precise; urgency=low

  * Develop

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 27 Mar 2018 17:03:41 +0300

yandextank-internal (1.9.11~3) precise; urgency=low

  * Fix in bdk.yaml

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Mon, 26 Mar 2018 19:05:48 +0300

yandextank-internal (1.9.11~2) precise; urgency=low

  * Fix bdk for upstart

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 21 Mar 2018 19:09:31 +0300

yandextank-internal (1.9.11~1) precise; urgency=low

  * new bdk with configs

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Tue, 20 Mar 2018 16:40:49 +0300
 
yandextank-internal (1.9.10) precise; urgency=low

  * 

 -- robot-lunapark <robot-lunapark@yandex-team.ru>  Wed, 07 Mar 2018 00:32:49 +0300

yandextank-internal (1.9.10~3) precise; urgency=low

  * fix console 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Mon, 05 Mar 2018 16:09:30 +0300

yandextank-internal (1.9.10~2) precise; urgency=low

  * fix collect data 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Tue, 27 Feb 2018 14:56:57 +0300

yandextank-internal (1.9.10~1) precise; urgency=low

  * docs; removed obsolete plugins, phout upload, quotes in tags, symbolic lincs 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 21 Feb 2018 16:24:48 +0300

yandextank-internal (1.9.9) precise; urgency=low

  * docs, telegraf fixes 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 01 Feb 2018 17:05:33 +0300

yandextank-internal (1.9.8) precise; urgency=low

  * Plugin Console, Android plugin 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 18 Jan 2018 18:08:33 +0300

yandextank-internal (1.9.7-2) precise; urgency=low

  * Fix tankapi 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 21 Dec 2017 15:57:17 +0300

yandextank-internal (1.9.7-1) precise; urgency=low

  * Actual 1.9.7

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 21 Dec 2017 15:28:01 +0300

yandextank-internal (1.9.7) precise; urgency=low

  * Tankapi: multiple configs and options; DataUploader verbose exception logging, minor fixes 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 20 Dec 2017 16:55:31 +0300

yandextank-internal (1.9.6) precise; urgency=low

  * New console plugin, bugfixes.

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 13 Dec 2017 20:09:31 +0300

yandextank-internal (1.9.4-6) precise; urgency=low

  * Hotfix DataUploader retry over ProtocolError

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Mon, 04 Dec 2017 19:14:01 +0300

yandextank-internal (1.9.4-5) precise; urgency=low

  * Hotfix jmeter shutdown

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 29 Nov 2017 15:23:20 +0300

yandextank-internal (1.9.4-4) precise; urgency=low

  * New docs, telegraf rc fix, jmeter gracefull shutdown 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 22 Nov 2017 19:18:26 +0300

yandextank-internal (1.9.4-3) precise; urgency=low

  * TankAPI client fix: yaml + options -o 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Tue, 21 Nov 2017 17:23:43 +0300

yandextank-internal (1.9.4-2) precise; urgency=low

  * Python >= 2.7.11 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Tue, 14 Nov 2017 17:28:27 +0300

yandextank-internal (1.9.4-1) precise; urgency=low

  * Fixed phantom stats reader

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Tue, 14 Nov 2017 14:33:10 +0300

yandextank-internal (1.9.4) precise; urgency=low

  * Aggregator is not a plugin and has no config anymore 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 25 Oct 2017 16:45:32 +0300

yandextank-internal (1.9.3-1) precise; urgency=low

  * Monitoring collector hotfix

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Fri, 13 Oct 2017 17:50:54 +0300

yandextank-internal (1.9.3) precise; urgency=low

  * influx plugin; documentation; monitoring agent fix; upload all data

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Mon, 09 Oct 2017 16:09:19 +0300

yandextank-internal (1.9.2-3) precise; urgency=low

  * influx plugin; documentation; monitoring agent fix; upload all data  

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Mon, 09 Oct 2017 15:31:10 +0300

yandextank-internal (1.9.2-1) precise; urgency=low

  * hotfix: Don't kill telegraf agent's parent process

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Thu, 21 Sep 2017 15:19:08 +0300

yandextank-internal (1.9.2) precise; urgency=low

  * new postloader; request ids; minor bugfixes

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Mon, 18 Sep 2017 19:40:05 +0300

yandextank-internal (1.9.1-1) precise; urgency=low

  * Don't kill telegraf agent's parent process

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Wed, 13 Sep 2017 19:46:36 +0300

yandextank-internal (1.9.1) precise; urgency=low

  * Kill old monitoring agents; shootexec plugin; config description; jobno file

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Fri, 08 Sep 2017 19:35:14 +0300

yandextank-internal (1.9.0-28) precise; urgency=low

  * Monitoring config for firestarter; lunapark id might be string 

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Fri, 01 Sep 2017 16:47:35 +0300

yandextank-internal (1.9.0-27) precise; urgency=low

  * Monitoring config for firestarter; jmeter default variables; log converted config

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Thu, 31 Aug 2017 20:02:34 +0300

yandextank-internal (1.9.0-26) precise; urgency=low

  * Fixed ammofile option; enabled description field in schema 

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Wed, 30 Aug 2017 20:48:42 +0300

yandextank-internal (1.9.0-25) precise; urgency=low

  * Nice validation error messages, task not found bug, other minor fixes

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Tue, 29 Aug 2017 20:01:24 +0300

yandextank-internal (1.9.0-24) precise; urgency=low

  * BFG config fix, write tank error msg to log and to cfg

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Thu, 17 Aug 2017 19:06:03 +0300

yandextank-internal (1.9.0-23) precise; urgency=low

  * lunapark ids 

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Tue, 15 Aug 2017 20:20:27 +0300

yandextank-internal (1.9.0-22) precise; urgency=low

  * autoclean fix, lock fix, validation error message

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Mon, 14 Aug 2017 20:01:09 +0300

yandextank-internal (1.9.0-21) precise; urgency=low

  * Meta options, pre-validated config saving

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Fri, 11 Aug 2017 18:33:16 +0300

yandextank-internal (1.9.0-20) precise; urgency=low

  * Autostop: whitespace as delimeter

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Thu, 10 Aug 2017 14:23:11 +0300

yandextank-internal (1.9.0-19) precise; urgency=low

  * BFG guns fix, LP artifacts fix
  
 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Tue, 08 Aug 2017 21:02:01 +0300
   
yandextank-internal (1.9.0-18) precise; urgency=low

  * Fix meta options

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Tue, 25 Jul 2017 16:34:01 +0300

yandextank-internal (1.9.0-17) precise; urgency=low

  * Moved defaults from base cfg to schema

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Mon, 24 Jul 2017 19:13:01 +0300

yandextank-internal (1.9.0-16) precise; urgency=low

  * Pandora schema, core base cfg upd  

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Mon, 24 Jul 2017 16:10:54 +0300

yandextank-internal (1.9.0-15) precise; urgency=low

  * telegraf default config

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Fri, 21 Jul 2017 20:02:42 +0300

yandextank-internal (1.9.0-14) precise; urgency=low

  * Autostop defaults, -o fix 

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Fri, 21 Jul 2017 18:21:49 +0300

yandextank-internal (1.9.0-13) precise; urgency=low

  * Stpd support, -a fixed

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 20 Jul 2017 20:19:49 +0300

yandextank-internal (1.9.0-12) precise; urgency=low

  * converter for floats and lists

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Wed, 19 Jul 2017 22:37:23 +0300

yandextank-internal (1.9.0-11) precise; urgency=low

  * Overload support

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Tue, 18 Jul 2017 18:33:08 +0300

yandextank-internal (1.9.0-10) precise; urgency=low

  * JMeter support 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Mon, 17 Jul 2017 17:03:08 +0300

yandextank-internal (1.9.0-9) precise; urgency=low

  * Fixed locks and tank status 

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Thu, 13 Jul 2017 16:04:12 +0300

yandextank-internal (1.9.0-8) precise; urgency=low

  * /usr/bin/tank-postloader fix + updated docs

 -- Bender Lunapark-Rodriguez <robot-lunapark@yandex-team.ru>  Wed, 12 Jul 2017 14:17:47 +0300

yandextank-internal (1.9.0-7) precise; urgency=low

  * Support custom meta options

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 06 Jul 2017 18:29:18 +0300

yandextank-internal (1.9.0-6) precise; urgency=low

  * Tankapi compatibility fix #6

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 05 Jul 2017 16:01:03 +0300

yandextank-internal (1.9.0-5) precise; urgency=low

  * TankApi compatibility fix #5

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Tue, 04 Jul 2017 19:51:30 +0300

yandextank-internal (1.9.0-4) precise; urgency=low

  * TankApi compatibility fix #4 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Tue, 04 Jul 2017 14:38:24 +0300

yandextank-internal (1.9.0-3) precise; urgency=low

  * TankApi compatibility fix #3 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Fri, 30 Jun 2017 20:00:30 +0300

yandextank-internal (1.9.0-2) precise; urgency=low

  * TankApi compatibility fix #2 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 29 Jun 2017 20:10:09 +0300

yandextank-internal (1.9.0-1) precise; urgency=low

  * TankApi compatibility fix 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 28 Jun 2017 18:50:11 +0300

yandextank-internal (1.9.0) precise; urgency=low

  * New hierarchical config 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Mon, 26 Jun 2017 17:46:20 +0300

yandextank-internal (1.8.35-1) precise; urgency=low

  * https://st.yandex-team.ru/LUNAPARK-2712
  * https://st.yandex-team.ru/LUNAPARK-2723

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Thu, 13 Apr 2017 17:14:31 +0300

yandextank-internal (1.8.35) precise; urgency=low

  * https://st.yandex-team.ru/LUNAPARK-2712

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Wed, 12 Apr 2017 16:31:02 +0300

yandextank-internal (1.8.34-7) precise; urgency=low

  * bugfix 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Fri, 07 Apr 2017 15:39:44 +0300

yandextank-internal (1.8.34-6) precise; urgency=low

  * bugfixes 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 06 Apr 2017 19:12:17 +0300

yandextank-internal (1.8.34-5) precise; urgency=low

  * bugfixes 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 06 Apr 2017 14:34:57 +0300

yandextank-internal (1.8.34-4) precise; urgency=low

  * turned Uploader verbose logging on 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 05 Apr 2017 20:07:09 +0300

yandextank-internal (1.8.34-3) precise; urgency=low

  * fixed whitespaces in cli arguments 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 05 Apr 2017 18:57:29 +0300

yandextank-internal (1.8.34-2) precise; urgency=low

  * fixed tankapi compatibility 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 30 Mar 2017 19:57:41 +0300

yandextank-internal (1.8.34-1) precise; urgency=low

  * Non-maintainer upload.
  * Removed dependency from old DataUploader 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Tue, 28 Mar 2017 14:12:33 +0300

yandextank-internal (1.8.34) precise; urgency=low

  * common source code for overload plugin and datauploader. lunapark-2671 
  * lunapark-2661
  * android plugin
  * os.getlogin replaced by pwd.getpwduid(..) 

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Fri, 24 Mar 2017 17:10:34 +0300

yandextank-internal (1.8.33) precise; urgency=low

  * fix for lunapark-2579 in https://github.yandex-team.ru/load/yatank-internal-lunapark/pull/39
  * Telegraf failed to run on macOS, fixed in https://github.com/yandex/yandex-tank/commit/8c3ae26e176a7dd27a5c55dd86bab3b449285ae5 

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Tue, 14 Feb 2017 14:28:47 +0300

yandextank-internal (1.8.32) precise; urgency=low

  * bump version to 1.8.32 

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Thu, 02 Feb 2017 10:19:11 +0300

yandextank-internal (1.8.30-1) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Fri, 20 Jan 2017 15:57:20 +0300

yandextank-internal (1.8.30) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 16 Jan 2017 16:42:20 +0300

yandextank-internal (1.8.29-12) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 11 Jan 2017 18:25:20 +0300

yandextank-internal (1.8.29-11) precise; urgency=low

  * build with python 2.7.11 

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Wed, 11 Jan 2017 16:07:37 +0300

yandextank-internal (1.8.29-5) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 21 Dec 2016 17:07:20 +0300

yandextank-internal (1.8.29-4) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 21 Dec 2016 00:20:20 +0300

yandextank-internal (1.8.29-3) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 20 Dec 2016 15:51:20 +0300

yandextank-internal (1.8.29-2) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 19 Dec 2016 12:42:20 +0300

yandextank-internal (1.8.29-1) precise; urgency=low

  * build with python 2.7.11 
 
 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Thu, 15 Dec 2016 19:43:05 +0300

yandextank-internal (1.8.28-2.1) precise; urgency=low

  * build with python 2.7.11 

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Wed, 14 Dec 2016 16:17:55 +0300

yandextank-internal (1.8.28-2) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 12 Dec 2016 12:42:20 +0300

yandextank-internal (1.8.28-1) precise; urgency=low

  * build with python 2.7.11

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Wed, 07 Dec 2016 17:42:20 +0300

yandextank-internal (1.8.28) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 01 Dec 2016 15:16:20 +0300

yandextank-internal (1.8.27-16) precise; urgency=low

  * build with python 2.7.11 

 -- Arseniy Fomchenko <fomars@yandex-team.ru>  Fri, 25 Nov 2016 15:48:12 +0300

yandextank-internal (1.8.27-15) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 23 Nov 2016 16:29:20 +0300

yandextank-internal (1.8.27-14) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 23 Nov 2016 16:29:20 +0300

yandextank-internal (1.8.27-13) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 22 Nov 2016 19:57:20 +0300

yandextank-internal (1.8.27-12) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 16 Nov 2016 20:51:20 +0300

 yandextank-internal (1.8.27-11) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 14 Nov 2016 19:22:20 +0300

yandextank-internal (1.8.27-10) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 14 Nov 2016 18:00:20 +0300

yandextank-internal (1.8.27-9) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 14 Nov 2016 14:53:20 +0300

yandextank-internal (1.8.27-8) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 10 Nov 2016 14:50:20 +0300

yandextank-internal (1.8.27-7) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 10 Nov 2016 13:30:20 +0300

yandextank-internal (1.8.27-6) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 10 Nov 2016 14:26:20 +0300

yandextank-internal (1.8.27-5) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 2 Nov 2016 17:53:20 +0300

yandextank-internal (1.8.27-4) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 1 Nov 2016 22:24:20 +0300

yandextank-internal (1.8.27-3) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 1 Nov 2016 20:49:20 +0300

yandextank-internal (1.8.27-2) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Fri, 28 Oct 2016 18:35:20 +0300

yandextank-internal (1.8.27-1) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Fri, 28 Oct 2016 16:57:20 +0300

yandextank-internal (1.8.27) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 27 Oct 2016 16:55:20 +0300

yandextank-internal (1.8.26) precise; urgency=low

  * build with python 2.7.11
  * jmeter detailed fields

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 28 Sep 2016 18:44:20 +0300

yandextank-internal (1.8.25-4) precise; urgency=low

  * https://github.com/yandex/yandex-tank/pull/265 updated 

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Tue, 06 Sep 2016 20:21:25 +0300

yandextank-internal (1.8.25-3) precise; urgency=low

  * https://github.com/yandex/yandex-tank/pull/265 

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Tue, 06 Sep 2016 19:33:52 +0300

yandextank-internal (1.8.25-2) precise; urgency=low

  * https://github.yandex-team.ru/load/yatank-internal-lunapark/commit/43e70193fc5319f6a0deb26e97f8eed1d304ee58

 -- Nurlan Nugumanov (yandex-deb-sign) <r2d2@yandex-team.ru>  Mon, 05 Sep 2016 20:16:34 +0300

yandextank-internal (1.8.25-1) precise; urgency=low

  * build with python 2.7.11
  * fix zombostatus in tankapi

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 29 Aug 2016 00:20:20 +0300

yandextank-internal (1.8.25) precise; urgency=low

  * build with python 2.7.11
  * new version

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Fri, 26 Aug 2016 15:06:20 +0300

yandextank-internal (1.8.23) precise; urgency=low

  * build with python 2.7.11
  * new version

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 22 Aug 2016 20:27:20 +0300

yandextank-internal (1.8.22) precise; urgency=low

  * build with python 2.7.11
  * new version

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 22 Aug 2016 16:55:20 +0300

yandextank-internal (1.8.21) precise; urgency=low

  * build with python 2.7.11
  * new version

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 18 Aug 2016 14:09:20 +0300

yandextank-internal (1.8.20-4) precise; urgency=low

  * build with python 2.7.11
  * fix bug

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 17 Aug 2016 16:09:20 +0300

 yandextank-internal (1.8.20-3) precise; urgency=low

  * build with python 2.7.11
  * bdk update

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 16 Aug 2016 12:42:20 +0300

 yandextank-internal (1.8.20-2) precise; urgency=low

  * build with python 2.7.11
  * fix logging

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 15 Aug 2016 18:40:20 +0300

yandextank-internal (1.8.20-1) precise; urgency=low

  * build with python 2.7.11
  * fix jobno bug

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 15 Aug 2016 17:34:20 +0300

 yandextank-internal (1.8.20) precise; urgency=low

  * build with python 2.7.11
  * queueing api

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Fri, 12 Aug 2016 18:58:20 +0300

yandextank-internal (1.8.19-1) precise; urgency=low

  * build with python 2.7.11
  * update tankapi

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 12 Jul 2016 20:45:20 +0300

yandextank-internal (1.8.19) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 12 Jul 2016 13:20:20 +0300

yandextank-internal (1.8.18) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Fri, 08 Jul 2016 17:32:20 +0300

yandextank-internal (1.8.17) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 07 Jul 2016 18:37:20 +0300

yandextank-internal (1.8.16) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 07 Jun 2016 16:31:20 +0300

yandextank-internal (1.8.14) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 31 May 2016 16:31:20 +0300

yandextank-internal (1.8.12-1) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 21 Apr 2016 15:25:20 +0300

yandextank-internal (1.8.12) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 20 Apr 2016 16:49:20 +0300

yandextank-internal (1.8.10-4) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 07 Apr 2016 19:44:20 +0300

yandextank-internal (1.8.10-3) precise; urgency=low

  * build with python 2.7.11

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 07 Apr 2016 16:48:20 +0300

yandextank-internal (1.8.10-2) trusty; urgency=medium

  * 1.8.10 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 07 Apr 2016 15:27:52 +0300

yandextank-internal (1.8.10-1) precise; urgency=medium

  * 1.8.10 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 05 Apr 2016 20:15:04 +0300

yandextank-internal (1.8.10) trusty; urgency=medium

  * 1.8.10 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 05 Apr 2016 20:15:04 +0300

yandextank-internal (1.8.8-3) trusty; urgency=medium

  * 1.8.8 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 05 Apr 2016 16:11:04 +0300

yandextank-internal (1.8.8-2) trusty; urgency=medium

  * 1.8.8 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 04 Apr 2016 20:07:04 +0300

yandextank-internal (1.8.8-1) trusty; urgency=medium

  * 1.8.8 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Mon, 04 Apr 2016 16:35:04 +0300

yandextank-internal (1.8.8) trusty; urgency=medium

  * 1.8.8 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Wed, 30 Mar 2016 15:57:04 +0300

yandextank-internal (1.8.7) trusty; urgency=medium

  * 1.8.7 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 29 Mar 2016 18:11:04 +0300

yandextank-internal (1.8.6) trusty; urgency=medium

  * 1.8.6 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 29 Mar 2016 17:17:04 +0300

yandextank-internal (1.8.5) trusty; urgency=medium

  * 1.8.5 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Fri, 25 Mar 2016 15:01:04 +0300

yandextank-internal (1.8.4) trusty; urgency=medium

  * 1.8.4 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Fri, 25 Mar 2016 14:37:04 +0300

yandextank-internal (1.8.3-2) trusty; urgency=medium

  * 1.8.3 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 24 Mar 2016 18:15:04 +0300

yandextank-internal (1.8.3) trusty; urgency=medium

  * 1.8.3 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 24 Mar 2016 17:43:04 +0300

yandextank-internal (1.8.2) trusty; urgency=medium

  * 1.8.2 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 24 Mar 2016 14:45:04 +0300

yandextank-internal (1.8.1-1) trusty; urgency=medium

  * 1.8.1 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 24 Mar 2016 13:52:04 +0300

yandextank-internal (1.8.1) trusty; urgency=medium

  * 1.8.1 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Thu, 24 Mar 2016 13:26:04 +0300

yandextank-internal (1.8.0-2) trusty; urgency=medium

  * 1.8.0 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 22 Mar 2016 16:45:04 +0300

yandextank-internal (1.8.0-1) trusty; urgency=medium

  * 1.8.0 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 22 Mar 2016 16:22:04 +0300

yandextank-internal (1.8.0) trusty; urgency=medium

  * 1.8.0 build

 -- Alexey Lavrenuke (load testing) <direvius@yandex-team.ru>  Tue, 22 Mar 2016 13:19:04 +0300
